<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<style>
		#internal{
			color: orange;
		}
	</style>



</head>
<body>

	<p style="color: red">Apply inline styling here</p>

	<p id="internal">Apply internal styling here</p>

	<p id="external">Apply external styling here</p>

	<h1>CSS Introduction Activity</h1>

	<h2>The following are things you will learn in this bootcamp:</h2>

	<h3>Language to be Learned</h2>
	
	<ol class="languages">
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ol>

	<h3>Tools to be Used</h2>

	<ol class="tools">
		<li translate>Sublime Text</li>
		<li translate>Postman</li>
		<li translate>Heroku</li>
		<li translate>GitLab</li>
	</ol>

	<h3>Other Things to be Learned</h2>

	<img src="https://www.freepnglogos.com/uploads/javascript-png/javascript-vector-logo-yellow-png-transparent-javascript-vector-12.png">

	
	<ol class="others">
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>


	<p>Web Development is a continuous proces. Never stop learning and always look for ways to inovate</p>

</body>
</html>